/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable at-rule-no-vendor-prefix */
html {
  font-size: 10px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%; }

body {
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.35;
  position: relative;
  padding: 0;
  margin: 0;
  color: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  overflow-x: hidden; }

/* stylelint-disable selector-class-pattern */
h1,
.h1,
.h1--thin {
  font-family: "Roboto", sans-serif;
  font-size: 4.2rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.12; }

h2,
.h2,
.h2--thin {
  font-family: "Roboto", sans-serif;
  font-size: 3.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.12; }

h3,
.h3,
.h3--thin {
  font-family: "Roboto", sans-serif;
  font-size: 2.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.12; }

h4,
.h4,
.h4--thin {
  font-family: "Roboto", sans-serif;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.12; }

h5,
.h5,
.h5--thin {
  font-family: "Roboto", sans-serif;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.12; }

a {
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.7;
  color: #000;
  cursor: pointer;
  text-decoration: none; }
  a:hover {
    color: #000;
    text-decoration: none; }
  a:active {
    color: #000;
    text-decoration: none; }
  a:visited {
    color: #000;
    text-decoration: none; }

ul,
ol {
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.35;
  padding-left: 1rem;
  list-style: none; }

.bold,
.strong {
  font-weight: 700; }

.italic {
  font-style: italic; }

.login-oauth,
.check-order-oauth {
  display: none; }

.login__header,
.check-order__header {
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  font-weight: 500; }

.login__title,
.check-order__title {
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  font-weight: 500; }

.login__form,
.check-order__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  margin-bottom: 3rem; }
  .login__form .alert-danger,
  .check-order__form .alert-danger {
    font-family: "Roboto", sans-serif;
    font-size: 1.6rem;
    position: fixed;
    z-index: 10;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 2rem;
    background-color: #ff5f5f;
    text-align: center; }
    .login__form .alert-danger p,
    .check-order__form .alert-danger p {
      padding: 2rem; }
  .login__form .registration-form-name, .login__form .registration-form-phone-fields, .login__form .registration-form-email-fields, .login__form .registration-form-password-fields,
  .check-order__form .registration-form-name,
  .check-order__form .registration-form-phone-fields,
  .check-order__form .registration-form-email-fields,
  .check-order__form .registration-form-password-fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem; }
    .login__form .registration-form-name .form-group, .login__form .registration-form-phone-fields .form-group, .login__form .registration-form-email-fields .form-group, .login__form .registration-form-password-fields .form-group,
    .check-order__form .registration-form-name .form-group,
    .check-order__form .registration-form-phone-fields .form-group,
    .check-order__form .registration-form-email-fields .form-group,
    .check-order__form .registration-form-password-fields .form-group {
      -ms-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      -ms-flex: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
      margin-bottom: 2rem; }
    .login__form .registration-form-name select, .login__form .registration-form-phone-fields select, .login__form .registration-form-email-fields select, .login__form .registration-form-password-fields select,
    .check-order__form .registration-form-name select,
    .check-order__form .registration-form-phone-fields select,
    .check-order__form .registration-form-email-fields select,
    .check-order__form .registration-form-password-fields select {
      border-bottom: 0.2rem solid #000; }
  .login__form .profiletype-container,
  .check-order__form .profiletype-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 0.2rem solid #000;
    margin-top: 1.4rem;
    border-radius: 0.313rem; }
  .login__form .profiletype-option,
  .check-order__form .profiletype-option {
    width: 100%;
    padding: 1rem;
    margin: 0;
    cursor: pointer;
    text-align: center;
    -webkit-transition: background 0.3s ease, color 0.3s ease;
    transition: background 0.3s ease, color 0.3s ease; }
    .login__form .profiletype-option.active,
    .check-order__form .profiletype-option.active {
      background: #000;
      color: #fff; }
    .login__form .profiletype-option label,
    .check-order__form .profiletype-option label {
      cursor: pointer; }
  .login__form .profiletype-option:last-of-type,
  .check-order__form .profiletype-option:last-of-type {
    border-left: 0.2rem solid #000; }

.login__card,
.check-order__card {
  -ms-flex: 1;
  -ms-flex-positive: 1;
      flex-grow: 1;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  width: 100%;
  padding: 0 2rem; }
  .login__card .tabs-content,
  .check-order__card .tabs-content {
    padding: 2rem 0; }
  .login__card .track-order-header-text,
  .check-order__card .track-order-header-text {
    padding-top: 1rem;
    border-top: 0.1rem solid #939393; }
  .login__card .button,
  .check-order__card .button {
    margin-top: 2rem; }

.login-options,
.check-order-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 3rem; }
  .login-options .remember-me,
  .check-order-options .remember-me {
    -ms-flex: 1;
    -ms-flex-positive: 1;
        flex-grow: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    margin: 0; }

.login .terms-and-conditions-checkbox,
.check-order .terms-and-conditions-checkbox {
  text-decoration: underline; }

.login .invalid-feedback,
.check-order .invalid-feedback {
  display: block;
  color: #c72b2b; }

.password__form .button-actions .button {
  width: 100%;
  margin-bottom: 2rem;
  color: #fff; }
  .password__form .button-actions .button:hover {
    color: #000; }

@media screen and (min-width: 1024px) {
  .login__banner {
    padding: 0 10rem; }
  .login__title {
    font-family: "Roboto", sans-serif;
    font-size: 2.8rem; }
  .login__form {
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row; }
  .login__card {
    -ms-flex: 0;
    -ms-flex-positive: 0;
        flex-grow: 0;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -ms-flex: 0;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    width: 50%;
    padding: 0 10rem; }
  .password__form .button-actions .button {
    width: auto;
    margin-bottom: 0; } }
